<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rootView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/common_bkg"
    android:orientation="vertical">

    <include layout="@layout/include_left_back_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:id="@+id/iotDevice"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_100"
            android:layout_marginHorizontal="@dimen/dp_30"
            android:background="@drawable/bg_solid_layout_white_radius_10"
            android:fontFamily="sans-serif-medium"
            android:gravity="center"
            android:text="IoT设备"
            android:textSize="@dimen/sp_22" />

        <TextView
            android:id="@+id/notIotDevice"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_100"
            android:layout_marginHorizontal="@dimen/dp_30"
            android:layout_marginTop="@dimen/dp_30"
            android:background="@drawable/bg_solid_layout_white_radius_10"
            android:fontFamily="sans-serif-medium"
            android:gravity="center"
            android:text="非IoT设备"
            android:textSize="@dimen/sp_22" />
    </LinearLayout>
</LinearLayout>